﻿@model DustinReporting.Data.Models.UserDetails

@{
    Layout = "~/Views/Shared/_SideBarLayout.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>UserDetailsView</title>
    <link href="~/Content/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
@using (Html.BeginForm("UserDetailsView", "UserProfile", FormMethod.Post, new { id = "frm0", name = "frm0", autocomplete = "off" }))
{

    <div>
        <h4 class="text-center">UserDetails</h4>
        <hr />

        
        @*<td>@Model.ProfilePicture</td>*@
        
            <div class="IMG">
                <input type="image" src="@Model.ProfilePicture" />
            </div>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-6 col-md-offset-3 background">
                    
        <table>

            <tr>
                <td><b>Employee Id</b></td>
            </tr>
            <tr>
                <td class="info">@Model.EmployeeId</td>

            </tr>
            <tr>
                <td><b>Name</b></td>
            </tr>
            <tr>
                <td class="info">@Model.NAME</td>

            </tr>
            <tr>
                <td><b>Email Id</b></td>
            </tr>
            <tr>
                <td class="info">@Model.EmailId</td>
            </tr>

            <tr>
                <td><b>Status</b></td>
            </tr>
            <tr>
                <td class="info">@Model.status</td>
            </tr>
       </table>
                    <button class="btn btn-success">
                        <p>
                            @Html.ActionLink("Back to List", "ViewUser")
                        </p>
                    </button>
    </div>
                
                </div>
            </div>
        </div>
}

    
</body>
</html>
